﻿/*-----global CSS 清除浏览默认样式-----*/
*{ margin:0; padding:0;}
body{
	font: 14px/150% Microsoft YaHei,SimHei,SimSun,Arial, Helvetica, sans-serif;
	background-color: #ba0d13;
	background-position: top center;
	background-repeat: no-repeat;
}
li{ list-style:none;}
a{
	text-decoration: none;
	color: #000;
}
a:hover{
	text-decoration: none;
	
}
img{ border:none; vertical-align:bottom; display:inline-block;}
h1{ font-size:16px;}
h2{ font-size:14px;}
h3{ font-size:14px;}
.fl{ float:left;}
.fr{ float:right;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mt30{ margin-top:30px;}
.mb50{ margin-bottom:50px;}
.mr10{ margin-right:10px;}
.fb{ font-weight:bold;}
.no_margin{ margin-bottom:0;}
.clear{ overflow:hidden; zoom:1;}

/*-----layout CSS-----*/
ul,ul li,.col,.hd,h2,.bd,.menu,.imgTxtNews{ overflow:hidden; zoom:1; }
/*------------------------头部 start--------------------------*/

.header{ width:1000px;margin:0 auto; position:relative; z-index:1000000;}



/*------------------------内容 start--------------------------*/
.content{width:1000px; margin:0 auto;}


/*活页夹*/
.bctwo{}
.bctwo .bcttit{ overflow:hidden; background:#bc0e17;width:1000px;margin:0 auto;}
.bctwo .bcttit a{ text-align:center;display:block; padding:15px; width:303px;float:left; text-decoration:none; color:#fff; font-size:16px; font-weight:normal;}
.bctwo .bcttit a:hover{ background:#a00b11; color:#fff; text-decoration:none;}
.bctwo .bcttit a.on{ background:#a00b11; color:#FFF; text-decoration:none; font-size:16px; font-weight:normal}
.bctwo .bctcont{ overflow:hidden; width:1000px; background:#fffdf7; margin:0 auto;}
.bctwo .bctcont li{ display:none;}
.bctwo .bctcont .bctccb{ padding:10px;}
.bctwo .bctcont .bctccb h3{ font-size:14px; font-family:"微软雅黑"; font-weight:400; line-height:28px; padding-left:12px; background:url(dot.gif) center left no-repeat;}
.bctwo .bctcont .bctccb h3 span{float:right;font-size:14px;}
.bctwo .bctcont .bctccb a{  text-decoration:none;}
.bctwo .bctcont .bctccb a:hover{ color:#FFF; text-decoration:none;}
.fk1{float:left;width:980px;}
.fk1_1{width:980px;height:580px;}


#swiper4.swiper-container{ width:1000px;}
#swiper4 .swiper-wrapper img{ width:1000px; height:580px;}
#swiper4.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{width:200px; left:400px; z-index:100; }
#swiper4 .swiper-pagination-bullet{ background:#f0f0f0;opacity:1;}
#swiper4 .swiper-pagination-bullet-active{ background:#ff0000;}
#swiper4 .swiper-txt{ position:absolute; z-index:10; background:#000;opacity:0.5; color:#fff; display:block; padding-left:10px; width:790px; height:35px; line-height:35px; }

/*------------------------底部 start--------------------------*/
.footer{
	width:1000px;
	background: #bc0e17;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	padding: 60px 0;
	color: #fff;
}
